
<div class="prx-bubble prx-fadeIn" style="position:static;">
    <div class="prx-bubble__content">
        <h3>Tip title</h3> Lorem ipsum dolor sit amet, consectetur adipisicing elit. Illum laudantium ullam dicta suscipit iusto sequi, nam fugit voluptatibus fugiat expedita minima perferendis vel, <a href="#">illo soluta magni ipsum aut</a> soluta magni ipsum aut dolorum dolorem.
    </div>
    <div class="prx-bubble__footer">
        <div class="prx-bubble__footer__nav" data-text-fr="Suivante" data-text-nl="Volgende tip">Next-tip <span class="proxicon-Arrow"></span></div>
        <div class="prx-bubble__footer__nav prx-float-right" data-text-fr="Fermer" data-text-nl="Sluit tips">Close Tips <span class="proxicon-Close"></span></div>
    </div>
</div>
